
:root {
    --navbar-height: 76px;
    --page-tracker-height: 70vh;
    --nav-footer-spacing-x: 3rem;
    --border-gutter: 1.5rem;
    --border-radius-1: 18px;
    --border-radius-2: 25px;

    /* Colors */
    --primary-color: #fff;
    --secondary-color: #00A7E1;
    --gray: #29292D;
    --gray-dark-1: #5a5a5d;
    --gray-opacitiy-50: #29292d86;
    --gray-soft: #B2B2C1;
    --gray-soft-2: #E1E1F4;
    --light: #FFFFFF;

    /* Font family */
    --font-sf-pro: 'myriad-pro';
    --font-myriad: 'myriad-pro';
    --font-bebas: 'bebas-neue';

    --image-card-w: 400px;
    --image-card-h: 300px;
}
a{
    color: #FFFFFF;
    text-decoration: none;
}

a:hover{
    color: #FFFFFF;
    text-decoration: underline;
}


body .img-thumbnail {
    padding: 0; 
    background-color: #fff; 
    border: none; 
}

#home-carousel-controls img{
    border-radius: 300px 0% 0% 300px;
}

#home-carousel-controls .carousel-item__custom .content p {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: var(--font-sf-pro);
    margin-top: 0;
    margin-bottom: 1rem;
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* Global styles */
body {
    scroll-behavior: smooth;
}

/* ul {
    list-style: none !important;
} */

.hidden {
    display: none !important;
}

.show {
    display: block !important;
}

.show-inline-block {
    display: inline-block !important;
}

.text-blue {
    color: var(--secondary-color);
}

a.text-blue:hover {
    color: #FFFFFF;
}

.title-h1 {
    font-family: var(--font-myriad);
    font-size: 80px;
    line-height: 80px;
    font-weight: 500;
}

.title-h2 {}

.title-h3 {}

.title-h4 {}

.title-h5 {}

.title-h5 {}

.text-muted{
    color: #a4a4b1;
}

.notice-page__item__content, .notice-page__item__content div, .notice-page__item__content span{
    font-size: 18px !important;
}


.notice-page__item__content h3 , .notice-page__item__content h3 span{
    font-size: 38px !important;
    color: #B2B2C1;
    font-family: 'bebas-neue';
}


.font-sf {
    font-family: var(--font-sf-pro) !important;
}
.font-bebas {
    font-family: var(--font-bebas) !important;
}

b {
    font-weight: bold;
}

.btn-cfi {
    display: inline-flex;
    align-items: center;
    background-color: var(--secondary-color);
    border-radius: 300px;
    font-size: 14px;
    padding: .5rem 1rem;
}

.btn-cfi--lg {
    padding: 1rem 2.5rem;
}
.btn-cfi--dark{
    background-color: var(--gray-soft-2);
    color: black !important;
    font-weight: dark !important;
    border: 2px solid var(--gray-soft-2) !important;
    font-family: var(--font-bebas);
    font-size: 22px;
    padding: 1rem 3rem;
    border-radius: var(--border-radius-2);
}

.btn-cfi--dark:hover{
    background-color: dark !important;
    color: var(--gray-soft-2) !important;
    border: 2px solid var(--gray-soft-2) !important;
}

.btn-cfi:hover,
.btn-cfi:focus,
.btn-cfi:active {
    background-color: transparent;
    border: 1px solid var(--secondary-color);
    color: var(--secondary-color);
    box-shadow: none !important;

}

.btn-cfi img {
    margin-left: .5rem;
}

.btn-more {
    margin-top: -30px;
    padding: 0;
    margin-right: -20px;
}

.btn-submit-cfi{
    padding: 0.95rem 1.2rem;
    border-radius: var(--border-radius-2) !important;
    background-color: var(--gray-soft-2);
    min-width: 227px;
    font-weight: bold;
}

.btn-submit-cfi:hover{
    background-color: var(--gray-soft-2); 
    color: black; 
}

select.round{
    width: 100%;
    font-size: 16px;
    padding: 0.95rem 1.2rem !important;
    line-height: 1;
    border: 0;
    border-radius: 5px;
    background: url('../icons/Flecha-abajo.svg') no-repeat right transparent;
    -webkit-appearance: none;
    background-position-x: 98%;
    background-size: 35px 35px;
    border: 2px solid var(--gray-soft-2) !important;
    border-radius: var(--border-radius-2) !important;
    color: #B2B2C1 !important;
    /* background: transparent !important; */
    box-shadow: none !important;
}

select option{
    color: #29292D;
}
select option:disabled{
    color: var(--gray-soft);
}


.input-cfi{
    padding-top: .3rem;
    padding-bottom: .3rem;
}

.input-cfi, .input-cfi:hover, .input-cfi:active, .input-cfi:focus{
    border: 2px solid var(--gray-soft-2) !important;
    border-radius: var(--border-radius-2) !important;
    color: #B2B2C1 !important;
    background: transparent !important;
    box-shadow: none !important;
}
.input-cfi input, .input-cfi input:hover, .input-cfi input:active, .input-cfi input:focus{
    border: 2px solid transparent !important;
    background: transparent !important;
    border-top-left-radius: var(--border-radius-2) !important;
    border-bottom-left-radius: var(--border-radius-2) !important;
    color: #B2B2C1 !important;
    box-shadow: none !important;
    outline: none !important;
    overflow: hidden;
}

.input-cfi input::placeholder{
    color:var(--gray-soft-2);

}

.input-cfi--lg{
    padding: 0.95rem 1.2rem;
}
.input-cfi--placeupper::placeholder{
    text-transform: uppercase;
    color: var(--gray-soft-2);
}
.input-cfi .input-group-prepend > *{
    border: none !important;
    box-shadow: none;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    margin-right: .5rem;
    margin-top: .3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    padding: 0rem;
}


.input-group-text > img{
   object-fit: cover;
   rotate: 90deg;
   cursor: pointer;
}

.backdrop {
    position: relative;
}

.backdrop::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 1;
}

.backdrop--dots::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/puntos_video.png');
    background-size: 100%;
    background-repeat: repeat;
    background-position: initial;
    z-index: 1;
}

.bordercs {
    padding: var(--border-gutter);
    border-radius: 18px;
    border-color: var(--gray-soft);
    border-width: 2px;
    border-style: solid;
}

.bordercs-2 {
    border-color: var(--gray-soft) !important;
    border-width: 2px !important;
    border-style: solid !important;
    border-radius: var(--border-radius-2) !important;
}

.bordercs--blue {
    border-color: var(--secondary-color);
}

@media (max-width: 767px) {
    .carousel-multiple-items .carousel-inner .carousel-item>div {
        display: none;
    }

    .carousel-multiple-items .carousel-inner .carousel-item>div:first-child {
        display: block;
    }
}

.carousel-multiple-items .carousel-inner .carousel-item.active,
.carousel-multiple-items .carousel-inner .carousel-item-next,
.carousel-multiple-items .carousel-inner .carousel-item-prev {
    display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {

    .carousel-multiple-items .carousel-inner .carousel-item-end.active,
    .carousel-multiple-items .carousel-inner .carousel-item-next {
        transform: translateX(25%);
    }

    .carousel-multiple-items .carousel-inner .carousel-item-start.active,
    .carousel-multiple-items .carousel-inner .carousel-item-prev {
        transform: translateX(-25%);
    }
}

.carousel-multiple-items .carousel-inner .carousel-item-end,
.carousel-multiple-items .carousel-inner .carousel-item-start {
    transform: translateX(0);
}



/* Navbar */
.navbar {
    transition: background-color 200ms ease-in-out !important;
    position: fixed;
    width: 100%;
    top: 0;
    padding-top: 2rem;
    padding-left: var(--nav-footer-spacing-x);
    padding-right: var(--nav-footer-spacing-x);
    z-index: 50;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar.scrolled {
    padding-top: 1rem;
    background-color: var(--gray-opacitiy-50) !important;
    transition: background-color 200ms ease-in-out !important;
    box-shadow: -2px 2px 15px 0px rgb(0 0 0 / 32%);
}

.navbar .nav-item a {
    color: #fff;
    font-weight: normal;
    font-size: 16px;
}

.navbar .nav-item a:hover {
    color: var(--secondary-color);
}

.navbar .nav-item button:hover,
.navbar .nav-item button:focus,
.navbar .nav-item button:active,
.navbar .nav-item button {
    border: none;
}

.navbar .dropdown-item.active {
    background-color: var(--secondary-color);
    color: var(--light) !important;
}

.navbar .dropdown-item:hover {
    color: var(--secondary-color);
    background-color: var(--gray-dark-1);
}

.navbar .search {
    display: flex;
}

.navbar .search .btn {
    width: 50px;
}

.navbar .search .btn .search__cross {
    display: none;
}



.navbar .search input {
    width: 100%;
    display: none;
}

.navbar .nav-item a.active {
    color: var(--secondary-color);
    font-weight: bold;
}

/* Page tracker */
.page-tracker {
    position: fixed;
    top: 55%;
    transform: translateY(-50%);
    height: var(--page-tracker-height);
    right: 20px;
    width: 46px;

    z-index: 90;
}

.page-tracker__indicator {
    position: absolute;
    left: 10px;
    top: 0px;
    margin-top: -10px;
}

.page-tracker__range {
    position: absolute;
    right: 0;
    top: 0px;
    height: 100%;
}

.page-tracker__range img {
    height: 100%;
}

/* --------------- HOME --------------- */
.header {
    position: relative;
    width: 100%;
    background-color: var(--gray);
    background-size: cover;
    background-repeat: no-repeat;
}

.header__home {
    /* background-image: url('../images/hero_home.png');
    background-size: cover;
    background-position: center center; */
    height: 100vh;
}

.header__quienes-somos {
    background-image: url('../images/header_quienes_somos.jpg');
    background-size: cover;
    background-position: center center;
    height: 70vh;
}

.header__licitaciones {
    background-image: url('../images/licitaciones.jpeg');
    background-size: cover;
    background-position: center center;
    height: 70vh;
}

.header__formacion {
    
    background-size: cover;
    background-position: center center;
    height: 70vh;
}

.header__novedades {
    background-image: url('../images/novedades_hero.jpeg');
    background-size: cover;
    background-position: center 70%;
    height: 70vh;
}

.header__trabajacfi {
    background-image: url('../images/trabaja_en_el_cfi.jpg');
    background-size: cover;
    background-position: center center;
    height: 70vh;
}

.hero {
    position: relative;
    height: 100%;
}

#cfi-home-video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: 1;
}

.hero__quienes-somos,
.hero__formacion,
.hero__novedades,
.hero__trabajacfi {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: var(--navbar-height);
    text-align: center;
}

.hero__title {
    font-family: var(--font-bebas);
    font-size: 130px;
    z-index: 3;
}

.hero .hero__scroll {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    animation: floating 3s infinite linear;
    z-index: 3;
}

.hero .hero__content {
    z-index: 2;
    position: relative;
}

.block-content {
    padding-top: 10rem;
    padding-bottom: 10rem;
    padding-left: 5rem;
    padding-right: 5rem;
    background-image: url('../images/content_bg_01.png');
    background-color: inherit;
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
    /* font-family: var(--font-sf-pro); */

}

.block-content--formacion {
    margin-top: 3rem;
    padding-top: 5rem;
    background-image: none;
    text-align: center;
}

.block-content--formacion h3 {
    font-size: 36px;
    text-align: center;
}

.block-content--formacion p {
    font-size: 24px;
}

.block-content--produccion {
    background-image: url('../images/fondo_miscelanea.png');
    background-position: 0 50px;
    padding: 8rem 0rem 0rem 0rem;
    background-color: inherit;
    background-size: 100%;
    background-repeat: no-repeat;
    text-align: center;
}

.block-content--produccion h3 {
    font-size: 36px !important;
    font-weight: 200 !important;
}

.block-content--produccion p {
    font-size: 24px !important;
    font-weight: 100 !important;
}

.block-content .container {
    max-width: 980px !important;
}

.block-content h3 {
    color: var(--gray-soft-2);
    font-size: 36px;
    font-weight: 200;
    margin-bottom: 3rem;
}

.block-content p {
    font-size: 24px;
    font-weight: 200;
    color: var(--light);
}

.gallery {
    padding: 5rem 0rem;
    background-image: url('../images/forest.png');
    background-color: inherit;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.gallery ul li {
    position: relative;
    height: 300px;
    width: 400px;
    padding: 1.5rem 2rem;
    cursor: pointer;
}

.gallery ul li a {
    color: var(--light);
    text-decoration: none;
}

.gallery ul li h3 {
    position: relative;
    font-family: var(--font-bebas);
    font-size: 40px;
    z-index: 6;
    text-decoration: none;
}

.gallery ul li:hover img,
.gallery ul li:hover video {
    opacity: 1;
    z-index: 1;
    transition: .3s opacity;
    z-index: 5;
    filter: brightness(70%);
}

.gallery ul li img,
.gallery ul li video {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .3s opacity;
    object-fit: cover;
    z-index: 4;
}

.no-hover img {
    opacity: 1 !important;
}

.gallery ul li.no-hover:hover img,
.gallery ul li.no-hover video {
    filter: none;
}


.pills {
    padding-top: 8rem;
    padding-bottom: 10rem;
}

.pills li {
    display: flex;
    justify-content: center;
}

.pills li:hover a {
    color: var(--gray);
    background: #ffffff;

    transition: .3s color, background;
}

.pills li:hover img {
    filter: invert(1);
    transition: .2s filter;
}

.pills li a {
    width: 290px;
    display: flex;
    align-items: center;
    padding: 1rem;
    margin-bottom: 2rem;
    font-size: 18px;
    margin-right: 1rem;
    border: 2px solid #fff;
    border-radius: 60px;
    color: #fff;
    text-decoration: none;

}

.pills li img {
    width: 60px;
    height: 60px;
    margin-right: 22px;
}

.pills li h4 {
    font-size: 16px;
    font-family: var(--font-sf-pro);
    margin: 0;
}

.slashes-bar {
    width: 100%;
    margin-top: 134px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slashes-bar img {
    margin: 0 auto;
    max-width: 357px;
    width: 100%;
}

.carousel-section {
    background: var(--gray-soft-2);
    color: var(--gray);
}

.carousel-section .container {
    padding-right: 0 !important;
}

.carousel-section .carousel-item {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.carousel-section .carousel-item__custom .content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: var(--font-sf-pro);
}

.carousel-section .carousel-item__custom .text h4 {
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 1rem;
}

.carousel-section .carousel-item__custom .text p {
    font-size: 18px;
    font-weight: 400;
}

/* Innovacion */
.innovacion .dots img {
    max-width: 511px;
    width: 100%;
}
.innovacion__text  {
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
}
.innovacion__text h2 {
    text-align: center;
    /* font-weight: bold; */
    font-size: 27vw;
    margin-left: 0.1em;
    position: relative;
    color: black;
    background: url(../images/contact_bg.jpg) repeat center center;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: -9px;
    line-height: 0.9;
    font-weight: 500;
    font-family: var(--font-bebas);
}

.innovacion__text h2 span {
    display: block;
    font-size: .693em;
    margin-left: -0.2em;
    margin-top: -70px;
    letter-spacing: -10px;
}

/* Contact */
.contact {
    padding: 5rem 0rem;
    background-color: var(--secondary-color);
    background-image: url('../images/contact_bg.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.contact-wrapper {
    background-color: #29292dc1;
    padding: 3rem 4rem;
    height: 100%;
}

.contact-wrapper>h2 {
    font-family: var(--font-sf-pro);
    font-size: 33px;
    color: var(--secondary-color);
    margin-bottom: 3rem;
}


.contact-info-item {
    margin-bottom: 2rem;
}

.contact-info-item .label {
    display: flex;
    align-items: center;
    color: var(--gray-soft);
    margin-bottom: .5rem;
}

.contact-info-item a {
    text-decoration: none;
    color: var(--light);
}

.contact input,
.contact textarea {
    position: relative;
    background: transparent !important;
    border: none !important;
    color: var(--light) !important;
    border-bottom: 2px solid var(--secondary-color) !important;
    box-shadow: none !important;
    border-radius: 0;
    padding-left: 0 !important;
    resize: none;
}

.contact .form-group {
    position: relative;
}


.submit-form {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 !important;
    margin: 0 !important;
    color: var(--light);
    margin-left: -20px !important;
}

.submit-form__line {
    margin-left: -12px;
    margin-right: 1rem;
}

/* --------------- quienes-somos --------------- */



.tab-contents__item {
    padding: 5rem 0rem 8rem 0rem;
    font-size: 20px !important;
}

#quienes-somos-main {
    position: relative;
    min-height: 800px;
    overflow: hidden;
    font-weight: 100;
}

#quienes-somos-main .container {
    max-width: 1060px !important;
}

.bg-quienes-somos {
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: auto;
    z-index: -1;
    user-select: none !important;
    pointer-events: none;
}

.nav-quienes-somos {
    padding-top: 4rem;
}

.nav-quienes-somos .nav-item {
    margin-left: 1rem;
}

.nav-quienes-somos .nav-item a {
    color: var(--light);
    position: relative;
    font-weight: 400;
}

.nav-quienes-somos .nav-item .active {
    color: var(--secondary-color);
}

/* 
.nav-quienes-somos .nav-item .active::after {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: var(--secondary-color);
    position: absolute;
    left: 0%;
    top: 50%;
} */

#sobre-cfi {
    font-size: 20px;
}

#sobre-cfi .video {
    max-width: calc(900px + var(--border-gutter) + var(--border-gutter));
    padding-bottom: 1rem;
    margin: 5rem auto;
}

.video-responsive {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.video-responsive-sm{
    max-width: 650px;
    height: auto;
    padding-bottom: 1rem;
}

.video-responsive-sm video{
    width: 100%;
    height: auto;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.text-container {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    padding: 1rem;
}

.miscelanea {
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
}

.miscelanea__dots {
    max-width: 228px;
}

.miscelanea-next-btn {
    cursor: pointer;
}

#que-hacemos>div {
    padding-bottom: 3rem;
}

.diagram {
    margin: 5rem 0rem 5rem 0rem;
}

.diagram__with-title h2 {
    margin-bottom: -1rem;
    font-family: var(--font-bebas);
    font-size: 38px;
    color: var(--secondary-color);
    text-align: center;
}

.diagram__items {
    display: flex;
    align-items: center;
    justify-content: center;
}

.diagram__items>div {
    position: relative;
    width: 147px;
    height: 147px;
    border: 1px solid var(--light);
    border-radius: 50%;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 16px;
    /*cursor: pointer;*/
    text-align: center;
}

.diagram__items>div:not(:last-child) {
    position: relative;
    margin-right: 3rem;
}

.diagram__horizontal .diagram__items>div:not(:last-child)::after {
    content: "";
    position: absolute;
    width: 50px;
    height: 1px;
    background: var(--light);
    right: -50px;
    top: 50%;
}

.diagram__vertical .diagram__items>div::after {
    content: "";
    position: absolute;
    height: 76px;
    width: 1px;
    background: var(--light);
    right: 50%;
    top: -76px;
}

.diagram__items>div:nth-child(3):after {
    height: 50px;
    top: -50px;
}

.diagram__items>div>img {
    width: 55px;
    height: 55px;
    margin-bottom: .5rem;
}

.diagram__items>div>p {
    margin: 0;
}

.diagram .central-pill {
    position: relative;
    border: 1px solid var(--light);
    border-radius: 50%;
    padding: 1rem;
    height: auto;
    border-radius: 60px;
    width: 250px;
    text-align: center;
}

.diagram__vertical .central-pill::after {
    content: "";
    position: absolute;
    width: 267px;
    height: 1px;
    background: var(--light);
    left: -267px;
    top: 50%;
}

.diagram__vertical .central-pill::before {
    content: "";
    position: absolute;
    width: 265.6px;
    height: 1px;
    background: var(--light);
    right: -265.6px;
    top: 50%;
}


.diagram .central-pill h3 {
    font-size: 18px;
    margin: 0;
}

#mision .item img {
    max-width: 220px;
}

.mision-card {
    /* background-color: var(--gray-soft-2); */
    /* color: #29292D; */
    border-radius: 33px;
    height: 100%;
    padding: 2rem 2rem;
}

.mision-card__header {
    margin-bottom: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mision-card h2 {
    font-size: 28px;
    font-family: var(--font-bebas);
    color: var(--secondary-color);
}

.mision-card p {
    font-size: 16px;
}

.prov-dot,
.prov-dot>path {
    cursor: pointer;
    fill: #ffffff;
}

.prov-dot:hover>path {
    fill: var(--secondary-color);
    stroke: var(--secondary-color);
}

.prov-dot.active>path {
    fill: var(--secondary-color);
    stroke: var(--secondary-color);
}

.prov-item {
    display: none;
    opacity: 0;
    animation: fadeIn .3s .3s;
    animation-fill-mode: forwards;
}

.prov-item.active {
    display: block;
}

.prov-item p {
    /* padding-bottom: 0; */
    /* margin-bottom: 0; */
    font-size: 14px;
}

.prov-item p:last-child {
    margin: 0;
}

.formacion .accordion-body{
    font-size: 20px;
}

.accordion-item {
    background: transparent;
    border: none;
    border-radius: 0;
}

.accordion-header {
    background: transparent;
    border-bottom: 2px solid var(--gray-soft);
    border-radius: 0;

}

.accordion-body {
    padding: 1rem 0rem;
    border-radius: 0;
    font-size: 16px;
    color: #ffffff;
}

.accordion-header .accordion-button {
    background: transparent;
    padding: 1rem 0rem 1.5rem 0rem;
    border-radius: 0;
    font-size: 18px;
    border-radius: 0;
}
.accordion-header .accordion-button--lg{
    font-size: 28px;
}

.accordion-button::after {
    background-image: url("../images/accordion-arrow-collapsed.png") !important;
    transform-origin: center;
    scale: 1.5;
}

.collapsed::after {
    background-image: url("../images/accordion-arrow.png") !important;
    transform-origin: center;
    scale: 1.5;
}

.accordion-button.collapsed {
    border: none;
}

.accordion-button:not(.collapsed) {
    color: var(--secondary-color);
    box-shadow: none;
}

.accordion-button:focus {
    border-color: var(--bs-accordion-btn-focus-border-color);
    box-shadow: none;
}

/* Lineas de trabajo */

.topic-page {
    margin-top: 15rem;
}


.topic-page__header {
    width: 100%;
}

.topic-page__header h2 {
    text-align: center;
    font-size: 137px;
    letter-spacing: -3px;
    text-transform: uppercase;
    font-weight: 200;
    font-family: var(--font-bebas);
    color: var(--gray-dark-1);
}

.topic-page__title {
    font-size: 60px;
    font-family: var(--font-bebas);
    color: var(--gray-soft);
    text-transform: uppercase;
    margin-bottom: 2rem;
}


.topic-page__paragraph {
    font-size: 24px;
    color: var(--light) !important;
    font-weight: 200;
    margin-bottom: 2rem;
}

.topic-page__paragraph2 {
    font-size: 24px;
    color: var(--gray-soft-2) !important;
    font-weight: 200;
    margin-bottom: 2rem;
}

.notice-page {
    margin-top: 15rem;
    position: relative;
    z-index: 3;
}

.notice-page__header {
    width: 100%;
}

.notice-page__title {
    font-size: 60px;
    font-family: var(--font-bebas);
    color: var(--gray-soft);
    text-transform: uppercase;
    margin-bottom: 2rem;
}

.notice-page__header h2 {
    text-align: center;
    font-size: 122px;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: var(--font-bebas);
    color: var(--gray-dark-1);
}

.car-card {
    background-color: var(--gray-soft);
    margin: 1rem;
    border-radius: var(--border-radius-2);
    border: 2px solid var(--gray-soft);
    height: 90%;
    cursor: pointer;
    min-height: 165px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 40;
    position: relative;
    transition: .3s all;
    text-decoration: none;
}

.more-icon {
    fill: none;
    stroke: black;
    stroke-miterlimit: 10;
    transition: .3s all;
}

.more-icon--white{
    stroke: white;
}

.car-card:hover {
    background-color: transparent;
    color: var(--gray-soft);
    text-decoration: none !important;
}



.car-card:hover .car-card__header h2,
.car-card:hover .car-card__header--v2 h2 {
   color: var(--gray-soft);
}


.car-card:hover .more-icon {
    stroke: var(--gray-soft);
    transition: .3s all;

}

.car-card--transparent {
    background-color: transparent;
    border: 2px solid var(--gray-soft);
    height: 100%;
    text-decoration: none;
    color: var(--gray-soft);
}

.car-card--transparent .more-icon {
    stroke: white;
}

.car-card--transparent:hover {
    background-color: var(--gray-soft);
    color: black;
}

.car-card--transparent:hover .more-icon {
    stroke: black;
}

.car-card--transparent:hover .car-card__header img {
    filter: opacity(var(--value, 100%));
    --value: 65%;
}

.car-card__header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 1.5rem 1.5rem 0rem 1.5rem;

}

.car-card__header--v2 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 1.5rem 1.5rem 0rem 1.5rem;
}

.car-card__header--v2 h2 {
    color: var(--gray);
    font-size: 18px;
    text-align: left;
    font-family: var(--font-sf);
    font-weight: bold;
    user-select: none;
}

.car-card__header--with-image {
    display: flex;
    flex-direction: column;
}

.car-card__header h2 {
    color: var(--gray);
    font-size: 24px;
    text-transform: uppercase;
    text-align: left;
    font-family: var(--font-bebas);
    user-select: none;
}

.car-card__header img {
    width: 100%;
    max-width: 125px;
    padding-top: .3rem;
    user-select: none;
}



.car-card--transparent .car-card__header img {
    width: 100%;
    max-width: none;
    margin-bottom: 1.5rem;
    padding: 0;
    border: 0;
    border-radius: var(--border-radius-1);
}

.car-card__body {
    padding: 0 1.5rem;
}

.car-card__footer {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 0rem .5rem .5rem .5rem;
    min-height: 40px;
}

.car-card__footer a:hover {
    box-shadow: none;
    border-color: transparent;
}

.car-card__footer a svg {}


.slider-container {
    max-width: 1340px;
    padding: 0rem 0rem;
    /* margin: 2rem auto 0 auto; */
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    /* overflow: hidden; */
    border-radius: 5px;
    position: relative;
    z-index: 5;
}


.slider-container::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
}

.slider {
    display: flex;
    z-index: 10;
}

.slider--transparents-cards {
    padding-bottom: 30px;
}

.slider-item {
    padding: 2.5rem 0rem;
    display: flex;
    z-index: 30;
}

.slide-controls {
    padding: 0;
    height: 0px;
    list-style: none;
    position: absolute;
    left: 0;
    width: 100%;
    top: 50%;
    transform: translatey(-50%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 10;
}

.slide-controls .next {
    left: 15px;
    z-index: 60;
    position: relative;
    cursor: pointer;
}

.slide-controls .prev {
    right: 15px;
    z-index: 60;
    position: relative;
    cursor: pointer;
    transform: rotate(180deg);
}

.slide-controls .st1 {
    fill: black;

}

.slide-controls .st0 {
    fill: white;
}

.slide-controls .prev:hover .st1,
.slide-controls .next:hover .st1 {
    fill: white;

}

.slide-controls .prev:hover .st0,
.slide-controls .next:hover .st0 {
    stroke: white;
    fill: var(--gray-dark-1);
}

.slide-controls li img {
    width: 60px;
}

.slide-controls__bullets{
    display: flex;
    justify-content: center;
    padding-bottom: 3rem;
}
.slide-controls__bullets button{
    border-radius: 50%;
    border: 2px solid var(--gray-soft-2);
    width: 15px !important;
    height: 15px !important;
    background-color: transparent;
    margin: .3rem;
}

.slide-controls__bullets button.tns-nav-active{
    background-color: var(--gray-soft-2);
}

.slider-title {
    text-align: center;
    font-size: 38px;
    text-transform: uppercase;
    font-family: var(--font-bebas);
    color: var(--gray-soft);
    padding-bottom: 1rem;
}

.slider-border {
    
    border-bottom: 2px solid var(--gray-soft);
}

.slider-border2 {
    /*border-top: 2px solid var(--gray-soft);*/
}

/*.slider-border__top {*/
.slider-container {
    border-top: 2px solid var(--gray-soft);
    border-radius: 0;
}

.slider-border__bot {
    border-bottom: 2px solid var(--gray-soft);
}


.notice-page__item {}

.rel-inter-cards {
    margin-top: 3rem;
}

.rel-inter-cards .rel-inter-cards__card {
    text-align: center;
    flex: 1;
    /* margin: 1rem; */
    padding: 1rem;
}

.rel-inter-cards .rel-inter-cards__card h3 {
    font-size: 20px;
}


.rel-inter-cards .rel-inter-cards__card img {
    width: 100%;
    max-width: 120px;
    margin: 1rem auto;
}

.slider-images {
    padding: 1rem 0rem;
    justify-content: center;
}

.slider-images .slider-item {
    padding: 0rem;
    justify-content: center;
    display: flex !important;
}

.image-card {
    width: var(--image-card-w);
    height: var(--image-card-h);
    background: white;
    position: relative;
    display: flex;
    align-items: flex-end;
    transition: 0.4s ease-out;
    overflow: hidden;
    /* margin: 2rem auto 1rem auto; */
}

.image-card:hover {}

.image-card:hover:before {
    opacity: 1;
}

.image-card:hover .info {
    opacity: 1;
}

.image-card:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 15px;
    background: rgba(0, 0, 0, 0.6);
    z-index: 2;
    transition: 0.5s;
    opacity: 0;
}

.image-card .bg-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.image-card .info {
    position: relative;
    z-index: 3;
    background-color: var(--light);
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 0.5s;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
}

.image-card .info h3 {
    margin: 0px;
    font-size: 18px;
    color: var(--gray) !important;

}

.image-card .info button {}

.image-card .info button:hover {}

.image-card .info .expand-btn {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.image-card .info .expand-btn:hover {
    border-color: transparent;
}

.image-card .info .expand-btn img {
    width: 20px;
    height: 20px;
    filter: brightness(0%);
}

.modal-image {
    background-color: rgba(0, 0, 0, 0.7);
}

.modal-image .modal-content,
.modal-image .modal-header {
    background-color: transparent;
    border: transparent;
}

.modal-image .btn-close {
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
}

.modal-image img {
    background-color: var(--gray-soft);
    height: auto;
    width: 100%;
}

#novedades{
    padding-top: 2rem;
    padding-bottom: 7rem;
    overflow: hidden;
}

.formacion-card__title{
    font-size: 40px;
    font-family: var(--font-bebas);
    color: var(--gray-soft-2);
}

.fintech-detail{
    display: none;
}
.fintech-detail-modal .modal-content{
    border-radius: var(--border-radius-2);
}
.fintech-detail-modal .modal-body{
    color: black !important;
    padding: 0rem 2rem 2rem 2rem;
}
.fintech-detail-modal .modal-body{
    color: black !important;
    padding: 0rem 2rem 2rem 2rem;
}

.fintech-detail-modal .modal-body p, .fintech-detail-modal .modal-body span{
    font-family: var(--font-myriad) !important;
}

.fintech-detail-bank p{
    color: black !important;
}

.fintech-detail-modal .bold-title{
    font-size: 18px;
    display: block;
    padding-bottom: .9rem !important;
}

.fintech-detail-modal .modal-header{
    padding: 0;
    padding-right: 2rem;
    padding-top: 2rem;
    padding-bottom: 1rem;
    border: none;
}

.fintech-detail-modal .btn-close {
    background: transparent url("data:image/svg+xml;base64,PHN2ZyBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIiIHZpZXdCb3g9IjAgMCAyNCAyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMTIuMDAyIDIuMDA1YzUuNTE4IDAgOS45OTggNC40OCA5Ljk5OCA5Ljk5NyAwIDUuNTE4LTQuNDggOS45OTgtOS45OTggOS45OTgtNS41MTcgMC05Ljk5Ny00LjQ4LTkuOTk3LTkuOTk4IDAtNS41MTcgNC40OC05Ljk5NyA5Ljk5Ny05Ljk5N3ptMCAxLjVjLTQuNjkgMC04LjQ5NyAzLjgwNy04LjQ5NyA4LjQ5N3MzLjgwNyA4LjQ5OCA4LjQ5NyA4LjQ5OCA4LjQ5OC0zLjgwOCA4LjQ5OC04LjQ5OC0zLjgwOC04LjQ5Ny04LjQ5OC04LjQ5N3ptMCA3LjQyNSAyLjcxNy0yLjcxOGMuMTQ2LS4xNDYuMzM5LS4yMTkuNTMxLS4yMTkuNDA0IDAgLjc1LjMyNS43NS43NSAwIC4xOTMtLjA3My4zODQtLjIxOS41MzFsLTIuNzE3IDIuNzE3IDIuNzI3IDIuNzI4Yy4xNDcuMTQ3LjIyLjMzOS4yMi41MzEgMCAuNDI3LS4zNDkuNzUtLjc1Ljc1LS4xOTIgMC0uMzg0LS4wNzMtLjUzLS4yMTlsLTIuNzI5LTIuNzI4LTIuNzI4IDIuNzI4Yy0uMTQ2LjE0Ni0uMzM4LjIxOS0uNTMuMjE5LS40MDEgMC0uNzUxLS4zMjMtLjc1MS0uNzUgMC0uMTkyLjA3My0uMzg0LjIyLS41MzFsMi43MjgtMi43MjgtMi43MjItMi43MjJjLS4xNDYtLjE0Ny0uMjE5LS4zMzgtLjIxOS0uNTMxIDAtLjQyNS4zNDYtLjc0OS43NS0uNzQ5LjE5MiAwIC4zODUuMDczLjUzMS4yMTl6IiBmaWxsLXJ1bGU9Im5vbnplcm8iLz48L3N2Zz4=") center/1.5em auto no-repeat !important;
    stroke: white;
}
.fintech-detail-modal .btn-close:active, .fintech-detail-modal .btn-close:focus{
    box-shadow: none;
}

.fintech-detail-modal .modal-body > p:first-child, .fintech-detail-modal .modal-body > div:first-child{
    font-weight: bold;
    font-size: 22px;
    color: var(--gray-soft);
}

/* Footer */
footer {
    background-color: var(--gray);
    background-image: radial-gradient(circle at 1px 1px, rgb(70, 70, 70) 1px, transparent 0);
    background-position: 0px 0px;
    background-size: 15px 15px;
    padding: 0 var(--nav-footer-spacing-x);
}

footer ul {
    list-style: none;
}

/* Animations */
@keyframes floating {
    0% {
        transform: translate(-50%, -10%);
    }

    66% {
        transform: translate(-50%, +10%);
    }

    100% {
        transform: translate(-50%, -10%);
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}



#agenda ul.text-start{
    text-align: center !important;
}

.select-provinces{
    background-color: rgba(255,255,255,0);
    color:#E1E1F4;
}
.select-provinces option {
    background-color: white;
}